// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _sphere1[] LOCATION_EXTFLASH_ATTRIBUTE = { // 16x16 ARGB8888 pixels.
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xab,0xab,0xab,0x31,0xc1,0xc1,0xc1,0x88,0xd0,0xd0,0xd0,0xc7,0xda,0xda,0xda,0xe5,0xdd,0xdd,0xdd,0xe4,0xdd,0xdd,0xdd,0xc1,0xd8,0xd8,0xd8,0x7d,0xcf,0xcf,0xcf,0x2b,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x93,0x93,0x93,0x13,0xa1,0xa1,0xa1,0x96,0xbc,0xbc,0xbc,0xfa,0xd3,0xd3,0xd3,0xff,0xe1,0xe1,0xe1,0xff,0xea,0xea,0xea,0xff,0xee,0xee,0xee,0xff,0xef,0xef,0xef,0xff,0xe9,0xe9,0xe9,0xff,0xde,0xde,0xde,0xf9,0xcd,0xcd,0xcd,0x8a,0xb9,0xb9,0xb9,0x0b,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x86,0x86,0x86,0x13,0x8e,0x8e,0x8e,0xc3,0xac,0xac,0xac,0xfe,0xc5,0xc5,0xc5,0xff,0xd6,0xd6,0xd6,0xff,0xe2,0xe2,0xe2,0xff,0xe9,0xe9,0xe9,0xff,0xee,0xee,0xee,0xff,0xef,0xef,0xef,0xff,0xee,0xee,0xee,0xff,0xe8,0xe8,0xe8,0xff,0xd8,0xd8,0xd8,0xfd,0xc2,0xc2,0xc2,0xa9,0xa2,0xa2,0xa2,0x0b,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x86,0x86,0x86,0x96,0x9b,0x9b,0x9b,0xfe,0xaf,0xaf,0xaf,0xff,0xc2,0xc2,0xc2,0xff,0xd1,0xd1,0xd1,0xff,0xdc,0xdc,0xdc,0xff,0xe3,0xe3,0xe3,0xff,0xe7,0xe7,0xe7,0xff,0xe9,0xe9,0xe9,0xff,0xf4,0xf4,0xf4,0xff,0xfb,0xfb,0xfb,0xff,0xe3,0xe3,0xe3,0xff,0xc6,0xc6,0xc6,0xfc,0xb2,0xb2,0xb2,0x78,0x00,0x00,0x00,0x00,
0x7a,0x7a,0x7a,0x30,0x90,0x90,0x90,0xfa,0xa5,0xa5,0xa5,0xff,0xae,0xae,0xae,0xff,0xb9,0xb9,0xb9,0xff,0xc7,0xc7,0xc7,0xff,0xd2,0xd2,0xd2,0xff,0xd8,0xd8,0xd8,0xff,0xdc,0xdc,0xdc,0xff,0xde,0xde,0xde,0xff,0xe2,0xe2,0xe2,0xff,0xf8,0xf8,0xf8,0xff,0xf2,0xf2,0xf2,0xff,0xc4,0xc4,0xc4,0xff,0xad,0xad,0xad,0xeb,0xa9,0xa9,0xa9,0x24,
0x7d,0x7d,0x7d,0x88,0x98,0x98,0x98,0xff,0xa7,0xa7,0xa7,0xff,0xae,0xae,0xae,0xff,0xb1,0xb1,0xb1,0xff,0xcf,0xcf,0xcf,0xff,0xe9,0xe9,0xe9,0xff,0xce,0xce,0xce,0xff,0xcc,0xcc,0xcc,0xff,0xcf,0xcf,0xcf,0xff,0xce,0xce,0xce,0xff,0xce,0xce,0xce,0xff,0xce,0xce,0xce,0xff,0xb8,0xb8,0xb8,0xff,0xa6,0xa6,0xa6,0xfe,0x9e,0x9e,0x9e,0x72,
0x7c,0x7c,0x7c,0xc7,0x98,0x98,0x98,0xff,0xa5,0xa5,0xa5,0xff,0xab,0xab,0xab,0xff,0xae,0xae,0xae,0xff,0xd7,0xd7,0xd7,0xff,0xec,0xec,0xec,0xff,0xbe,0xbe,0xbe,0xff,0xbb,0xbb,0xbb,0xff,0xbd,0xbd,0xbd,0xff,0xbc,0xbc,0xbc,0xff,0xba,0xba,0xba,0xff,0xb3,0xb3,0xb3,0xff,0xa9,0xa9,0xa9,0xff,0x98,0x98,0x98,0xff,0x93,0x93,0x93,0xbd,
0x78,0x78,0x78,0xe5,0x93,0x93,0x93,0xff,0x9f,0x9f,0x9f,0xff,0xa5,0xa5,0xa5,0xff,0xa6,0xa6,0xa6,0xff,0xaa,0xaa,0xaa,0xff,0xa9,0xa9,0xa9,0xff,0xa3,0xa3,0xa3,0xff,0xa7,0xa7,0xa7,0xff,0xaa,0xaa,0xaa,0xff,0xa9,0xa9,0xa9,0xff,0xa7,0xa7,0xa7,0xff,0xa1,0xa1,0xa1,0xff,0x97,0x97,0x97,0xff,0x88,0x88,0x88,0xff,0x86,0x86,0x86,0xe1,
0x6e,0x6e,0x6e,0xe4,0x8a,0x8a,0x8a,0xff,0x96,0x96,0x96,0xff,0x9b,0x9b,0x9b,0xff,0x9d,0x9d,0x9d,0xff,0x9b,0x9b,0x9b,0xff,0x96,0x96,0x96,0xff,0x91,0x91,0x91,0xff,0x91,0x91,0x91,0xff,0x93,0x93,0x93,0xff,0x93,0x93,0x93,0xff,0x90,0x90,0x90,0xff,0x8b,0x8b,0x8b,0xff,0x81,0x81,0x81,0xff,0x75,0x75,0x75,0xff,0x7a,0x7a,0x7a,0xdf,
0x61,0x61,0x61,0xc1,0x7c,0x7c,0x7c,0xff,0x89,0x89,0x89,0xff,0x8f,0x8f,0x8f,0xff,0x91,0x91,0x91,0xff,0x8f,0x8f,0x8f,0xff,0x8b,0x8b,0x8b,0xff,0x84,0x84,0x84,0xff,0x7c,0x7c,0x7c,0xff,0x79,0x79,0x79,0xff,0x79,0x79,0x79,0xff,0x76,0x76,0x76,0xff,0x70,0x70,0x70,0xff,0x67,0x67,0x67,0xff,0x63,0x63,0x63,0xff,0x6b,0x6b,0x6b,0xb5,
0x51,0x51,0x51,0x7d,0x6a,0x6a,0x6a,0xff,0x79,0x79,0x79,0xff,0x80,0x80,0x80,0xff,0x82,0x82,0x82,0xff,0x81,0x81,0x81,0xff,0x7d,0x7d,0x7d,0xff,0x76,0x76,0x76,0xff,0x6e,0x6e,0x6e,0xff,0x63,0x63,0x63,0xff,0x5e,0x5e,0x5e,0xff,0x5b,0x5b,0x5b,0xff,0x55,0x55,0x55,0xff,0x4d,0x4d,0x4d,0xff,0x53,0x53,0x53,0xfd,0x5c,0x5c,0x5c,0x66,
0x41,0x41,0x41,0x2b,0x52,0x52,0x52,0xf9,0x66,0x66,0x66,0xff,0x6e,0x6e,0x6e,0xff,0x72,0x72,0x72,0xff,0x71,0x71,0x71,0xff,0x6d,0x6d,0x6d,0xff,0x67,0x67,0x67,0xff,0x5f,0x5f,0x5f,0xff,0x53,0x53,0x53,0xff,0x47,0x47,0x47,0xff,0x3e,0x3e,0x3e,0xff,0x37,0x37,0x37,0xff,0x3a,0x3a,0x3a,0xff,0x43,0x43,0x43,0xe9,0x4f,0x4f,0x4f,0x20,
0x00,0x00,0x00,0x00,0x3b,0x3b,0x3b,0x8a,0x4b,0x4b,0x4b,0xfd,0x58,0x58,0x58,0xff,0x5d,0x5d,0x5d,0xff,0x5e,0x5e,0x5e,0xff,0x5a,0x5a,0x5a,0xff,0x55,0x55,0x55,0xff,0x4c,0x4c,0x4c,0xff,0x40,0x40,0x40,0xff,0x33,0x33,0x33,0xff,0x24,0x24,0x24,0xff,0x20,0x20,0x20,0xff,0x2a,0x2a,0x2a,0xfb,0x33,0x33,0x33,0x6c,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x2e,0x2e,0x2e,0x0b,0x2d,0x2d,0x2d,0xa9,0x39,0x39,0x39,0xfc,0x42,0x42,0x42,0xff,0x45,0x45,0x45,0xff,0x42,0x42,0x42,0xff,0x3d,0x3d,0x3d,0xff,0x35,0x35,0x35,0xff,0x29,0x29,0x29,0xff,0x1e,0x1e,0x1e,0xff,0x19,0x19,0x19,0xff,0x19,0x19,0x19,0xfb,0x1b,0x1b,0x1b,0x8d,0x2a,0x2a,0x2a,0x06,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x17,0x17,0x17,0x0b,0x1d,0x1d,0x1d,0x78,0x22,0x22,0x22,0xeb,0x27,0x27,0x27,0xfe,0x26,0x26,0x26,0xff,0x23,0x23,0x23,0xff,0x1d,0x1d,0x1d,0xff,0x1a,0x1a,0x1a,0xff,0x19,0x19,0x19,0xfd,0x19,0x19,0x19,0xe9,0x19,0x19,0x19,0x6c,0x2a,0x2a,0x2a,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x1c,0x24,0x18,0x18,0x18,0x72,0x19,0x19,0x19,0xbd,0x17,0x17,0x17,0xe1,0x18,0x18,0x18,0xdf,0x19,0x19,0x19,0xb5,0x19,0x19,0x19,0x66,0x17,0x17,0x17,0x20,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};

